libewf.so.2 libewf2 #MINVER#
* Build-Depends-Package: libewf-dev
 (optional|regex)^libbfio_.* 0
 (optional|regex)^libcaes_.* 0
 (optional|regex)^libcdata_.* 0
 (optional|regex)^libcerror_.* 0
 (optional|regex)^libcfile_.* 0
 (optional|regex)^libclocale_.* 0
 (optional|regex)^libcnotify_.* 0
 (optional|regex)^libcpath_.* 0
 (optional|regex)^libcsplit_.* 0
 (optional|regex)^libcthreads_.* 0
 (optional|regex)^libfcache_.* 0
 (optional|regex)^libfdata_.* 0
 (optional|regex)^libfdatetime_.* 0
 (optional|regex)^libfguid_.* 0
 (optional|regex)^libfvalue_.* 0
 (optional|regex)^libhmac_.* 0
 (optional|regex)^libmfdata_.* 0
 (optional|regex)^libuna_.* 0
 dvf_file_signature@Base 20090606
 evf_file_signature@Base 20090606
 libewf_check_file_signature@Base 20090606
 libewf_check_file_signature_file_io_handle@Base 20090606
 libewf_chunk_data_free@Base 20121209
 libewf_chunk_data_initialize@Base 20121209
 libewf_chunk_data_pack@Base 20121209
 libewf_chunk_data_unpack@Base 20121209
 libewf_chunk_table_clone@Base 20121209
 libewf_chunk_table_correct@Base 20121209
 libewf_chunk_table_fill@Base 20121209
 libewf_chunk_table_fill_offsets@Base 20121209
 libewf_chunk_table_free@Base 20121209
 libewf_chunk_table_initialize@Base 20121209
 libewf_chunk_table_read_chunk@Base 20121209
 libewf_chunk_table_read_offsets@Base 20121209
 libewf_compress_data@Base 20140804
 libewf_convert_date_header2_value@Base 20090606
 libewf_convert_date_header_value@Base 20090606
 libewf_convert_date_xheader_value@Base 20090606
 libewf_date_time_localtime@Base 20090606
 libewf_date_time_values_copy_from_timestamp@Base 20090606
 libewf_date_time_values_copy_to_timestamp@Base 20090606
 libewf_date_time_values_copy_to_utf16_string@Base 20121209
 libewf_date_time_values_copy_to_utf8_string@Base 20121209
 libewf_debug_byte_stream_print@Base 20090606
 libewf_debug_dump_data@Base 20090606
 libewf_debug_utf16_stream_print@Base 20090606
 libewf_debug_utf8_stream_print@Base 20090606
 libewf_decompress_data@Base 20140804
 libewf_deflate_bit_stream_get_huffman_encoded_value@Base 20140804
 libewf_deflate_bit_stream_get_value@Base 20140804
 libewf_deflate_calculate_adler32@Base 20140804
 libewf_deflate_decode_huffman@Base 20140804
 libewf_deflate_decompress@Base 20140804
 libewf_deflate_huffman_table_construct@Base 20140804
 libewf_deflate_initialize_dynamic_huffman_tables@Base 20140804
 libewf_deflate_initialize_fixed_huffman_tables@Base 20140804
 libewf_empty_block_test@Base 20091114
 libewf_error_backtrace_fprint@Base 20090606
 libewf_error_backtrace_sprint@Base 20090927
 libewf_error_fprint@Base 20090606
 libewf_error_free@Base 20090606
 libewf_error_sprint@Base 20090927
 libewf_file_entry_free@Base 20121209
 libewf_file_entry_get_access_time@Base 20121209
 libewf_file_entry_get_amount_of_sub_file_entries@Base 20121209
 libewf_file_entry_get_creation_time@Base 20121209
 libewf_file_entry_get_duplicate_media_data_offset@Base 20121209
 libewf_file_entry_get_entry_modification_time@Base 20121209
 libewf_file_entry_get_flags@Base 20121209
 libewf_file_entry_get_media_data_offset@Base 20121209
 libewf_file_entry_get_media_data_size@Base 20121209
 libewf_file_entry_get_modification_time@Base 20121209
 libewf_file_entry_get_name@Base 20121209
 libewf_file_entry_get_name_size@Base 20121209
 libewf_file_entry_get_number_of_sub_file_entries@Base 20121209
 libewf_file_entry_get_offset@Base 20121209
 libewf_file_entry_get_size@Base 20121209
 libewf_file_entry_get_sub_file_entry@Base 20121209
 libewf_file_entry_get_sub_file_entry_by_utf16_name@Base 20121209
 libewf_file_entry_get_sub_file_entry_by_utf16_path@Base 20121209
 libewf_file_entry_get_sub_file_entry_by_utf8_name@Base 20121209
 libewf_file_entry_get_sub_file_entry_by_utf8_path@Base 20121209
 libewf_file_entry_get_type@Base 20121209
 libewf_file_entry_get_utf16_hash_value_md5@Base 20121209
 libewf_file_entry_get_utf16_hash_value_sha1@Base 20121209
 libewf_file_entry_get_utf16_name@Base 20121209
 libewf_file_entry_get_utf16_name_size@Base 20121209
 libewf_file_entry_get_utf8_hash_value_md5@Base 20121209
 libewf_file_entry_get_utf8_hash_value_sha1@Base 20121209
 libewf_file_entry_get_utf8_name@Base 20121209
 libewf_file_entry_get_utf8_name_size@Base 20121209
 libewf_file_entry_initialize@Base 20121209
 libewf_file_entry_read_buffer@Base 20121209
 libewf_file_entry_read_random@Base 20121209
 libewf_file_entry_seek_offset@Base 20121209
 libewf_file_get_file_entry_by_utf16_path@Base 20121209
 libewf_file_get_file_entry_by_utf8_path@Base 20121209
 libewf_filename_create@Base 20090606
 libewf_filename_set_extension@Base 20090606
 libewf_generate_date_header2_value@Base 20090606
 libewf_generate_date_header_value@Base 20090606
 libewf_generate_date_xheader_value@Base 20090606
 libewf_get_access_flags_read@Base 20121209
 libewf_get_access_flags_read_write@Base 20121209
 libewf_get_access_flags_write@Base 20121209
 libewf_get_access_flags_write_resume@Base 20121209
 libewf_get_codepage@Base 20121209
 libewf_get_flags_read@Base 20090606
 libewf_get_flags_read_write@Base 20090606
 libewf_get_flags_write@Base 20090606
 libewf_get_flags_write_resume@Base 20090606
 libewf_get_version@Base 20090606
 libewf_glob@Base 20090606
 libewf_glob_free@Base 20121209
 libewf_handle_add_acquiry_error@Base 20090606
 libewf_handle_add_crc_error@Base 20090606
 libewf_handle_add_session@Base 20090606
 libewf_handle_append_acquiry_error@Base 20121209
 libewf_handle_append_checksum_error@Base 20121209
 libewf_handle_append_session@Base 20121209
 libewf_handle_append_track@Base 20121209
 libewf_handle_clone@Base 20121209
 libewf_handle_close@Base 20090606
 libewf_handle_copy_header_values@Base 20090606
 libewf_handle_copy_media_values@Base 20090606
 libewf_handle_free@Base 20090606
 libewf_handle_get_acquiry_error@Base 20090606
 libewf_handle_get_amount_of_acquiry_errors@Base 20090606
 libewf_handle_get_amount_of_crc_errors@Base 20090606
 libewf_handle_get_amount_of_hash_values@Base 20090606
 libewf_handle_get_amount_of_header_values@Base 20090606
 libewf_handle_get_amount_of_sectors@Base 20090606
 libewf_handle_get_amount_of_sessions@Base 20090606
 libewf_handle_get_bytes_per_sector@Base 20090606
 libewf_handle_get_checksum_error@Base 20121209
 libewf_handle_get_chunk_size@Base 20090606
 libewf_handle_get_compression_values@Base 20090606
 libewf_handle_get_crc_error@Base 20090606
 libewf_handle_get_delta_segment_file_size@Base 20090606
 libewf_handle_get_delta_segment_filename@Base 20090606
 libewf_handle_get_delta_segment_filename_size@Base 20090606
 libewf_handle_get_error_granularity@Base 20090606
 libewf_handle_get_file_io_handle@Base 20090606
 libewf_handle_get_filename@Base 20090606
 libewf_handle_get_filename_size@Base 20090606
 libewf_handle_get_format@Base 20090606
 libewf_handle_get_hash_value@Base 20090606
 libewf_handle_get_hash_value_identifier@Base 20090606
 libewf_handle_get_hash_value_identifier_size@Base 20090606
 libewf_handle_get_hash_value_size@Base 20090606
 libewf_handle_get_header_codepage@Base 20090606
 libewf_handle_get_header_value@Base 20090606
 libewf_handle_get_header_value_identifier@Base 20090606
 libewf_handle_get_header_value_identifier_size@Base 20090606
 libewf_handle_get_header_value_size@Base 20090606
 libewf_handle_get_header_values_date_format@Base 20090606
 libewf_handle_get_maximum_delta_segment_size@Base 20121209
 libewf_handle_get_maximum_segment_size@Base 20121209
 libewf_handle_get_md5_hash@Base 20090606
 libewf_handle_get_media_flags@Base 20090606
 libewf_handle_get_media_size@Base 20090606
 libewf_handle_get_media_type@Base 20090606
 libewf_handle_get_number_of_acquiry_errors@Base 20121209
 libewf_handle_get_number_of_checksum_errors@Base 20121209
 libewf_handle_get_number_of_chunks_written@Base 20121209
 libewf_handle_get_number_of_crc_errors@Base 20121209
 libewf_handle_get_number_of_hash_values@Base 20121209
 libewf_handle_get_number_of_header_values@Base 20121209
 libewf_handle_get_number_of_sectors@Base 20121209
 libewf_handle_get_number_of_sessions@Base 20121209
 libewf_handle_get_number_of_tracks@Base 20121209
 libewf_handle_get_offset@Base 20090606
 libewf_handle_get_root_file_entry@Base 20121209
 libewf_handle_get_sectors_per_chunk@Base 20090606
 libewf_handle_get_segment_file_set_identifier@Base 20121209
 libewf_handle_get_segment_file_size@Base 20090606
 libewf_handle_get_segment_filename@Base 20090606
 libewf_handle_get_segment_filename_size@Base 20090606
 libewf_handle_get_session@Base 20090606
 libewf_handle_get_sha1_hash@Base 20090606
 libewf_handle_get_track@Base 20121209
 libewf_handle_get_utf16_hash_value@Base 20121209
 libewf_handle_get_utf16_hash_value_size@Base 20121209
 libewf_handle_get_utf16_header_value@Base 20121209
 libewf_handle_get_utf16_header_value_size@Base 20121209
 libewf_handle_get_utf8_hash_value@Base 20121209
 libewf_handle_get_utf8_hash_value_size@Base 20121209
 libewf_handle_get_utf8_header_value@Base 20121209
 libewf_handle_get_utf8_header_value_size@Base 20121209
 libewf_handle_get_write_amount_of_chunks@Base 20090606
 libewf_handle_initialize@Base 20090606
 libewf_handle_open@Base 20090606
 libewf_handle_open_file_io_pool@Base 20090606
 libewf_handle_open_read_delta_segment_files@Base 20121209
 libewf_handle_open_read_segment_files@Base 20121209
 libewf_handle_parse_hash_values@Base 20090606
 libewf_handle_parse_header_values@Base 20090606
 libewf_handle_prepare_read_chunk@Base 20090606
 libewf_handle_prepare_write_chunk@Base 20090606
 libewf_handle_read_buffer@Base 20090606
 libewf_handle_read_chunk@Base 20090606
 libewf_handle_read_random@Base 20090606
 libewf_handle_seek_offset@Base 20090606
 libewf_handle_segment_files_corrupted@Base 20121209
 libewf_handle_set_bytes_per_sector@Base 20090606
 libewf_handle_set_compression_values@Base 20090606
 libewf_handle_set_delta_segment_file_size@Base 20090606
 libewf_handle_set_delta_segment_filename@Base 20090606
 libewf_handle_set_error_granularity@Base 20090606
 libewf_handle_set_format@Base 20090606
 libewf_handle_set_hash_value@Base 20090606
 libewf_handle_set_header_codepage@Base 20090606
 libewf_handle_set_header_value@Base 20090606
 libewf_handle_set_header_values_date_format@Base 20090606
 libewf_handle_set_maximum_amount_of_open_handles@Base 20121209
 libewf_handle_set_maximum_delta_segment_size@Base 20121209
 libewf_handle_set_maximum_number_of_open_handles@Base 20121209
 libewf_handle_set_maximum_segment_size@Base 20121209
 libewf_handle_set_md5_hash@Base 20090606
 libewf_handle_set_media_flags@Base 20090606
 libewf_handle_set_media_size@Base 20090606
 libewf_handle_set_media_type@Base 20090606
 libewf_handle_set_read_wipe_chunk_on_error@Base 20090606
 libewf_handle_set_read_zero_chunk_on_error@Base 20121209
 libewf_handle_set_sectors_per_chunk@Base 20090606
 libewf_handle_set_segment_file_set_identifier@Base 20121209
 libewf_handle_set_segment_file_size@Base 20090606
 libewf_handle_set_segment_filename@Base 20090606
 libewf_handle_set_sha1_hash@Base 20090606
 libewf_handle_set_utf16_hash_value@Base 20121209
 libewf_handle_set_utf16_header_value@Base 20121209
 libewf_handle_set_utf8_hash_value@Base 20121209
 libewf_handle_set_utf8_header_value@Base 20121209
 libewf_handle_signal_abort@Base 20090606
 libewf_handle_write_buffer@Base 20090606
 libewf_handle_write_chunk@Base 20090606
 libewf_handle_write_finalize@Base 20090606
 libewf_handle_write_random@Base 20090606
 libewf_hash_sections_clone@Base 20121209
 libewf_hash_sections_free@Base 20090606
 libewf_hash_sections_initialize@Base 20090606
 libewf_hash_values_generate_md5_hash@Base 20090606
 libewf_hash_values_generate_sha1_hash@Base 20090606
 libewf_hash_values_generate_xhash@Base 20121209
 libewf_hash_values_initialize@Base 20090606
 libewf_hash_values_parse_md5_hash@Base 20090606
 libewf_hash_values_parse_sha1_hash@Base 20090606
 libewf_hash_values_parse_xhash@Base 20090606
 libewf_header_sections_clone@Base 20121209
 libewf_header_sections_free@Base 20090606
 libewf_header_sections_generate@Base 20121209
 libewf_header_sections_initialize@Base 20090606
 libewf_header_sections_parse@Base 20121209
 libewf_header_values_convert_utf8_header_string_to_header@Base 20121209
 libewf_header_values_copy@Base 20090606
 libewf_header_values_generate_header2@Base 20121209
 libewf_header_values_generate_header_encase1@Base 20090606
 libewf_header_values_generate_header_encase2@Base 20090606
 libewf_header_values_generate_header_encase4@Base 20090606
 libewf_header_values_generate_header_ewf@Base 20090606
 libewf_header_values_generate_header_ewfx@Base 20090606
 libewf_header_values_generate_header_ftk@Base 20090606
 libewf_header_values_generate_header_linen@Base 20121209
 libewf_header_values_generate_utf8_header_string@Base 20121209
 libewf_header_values_generate_xheader@Base 20121209
 libewf_header_values_initialize@Base 20090606
 libewf_header_values_parse_header2@Base 20090606
 libewf_header_values_parse_header@Base 20090606
 libewf_header_values_parse_utf8_header_string@Base 20121209
 libewf_header_values_parse_xheader@Base 20090606
 libewf_header_values_parse_xheader_date_value@Base 20121209
 libewf_header_values_set_value_by_index@Base 20121209
 libewf_internal_handle_get_media_values@Base 20121209
 libewf_internal_handle_get_write_maximum_number_of_segments@Base 20121209
 libewf_internal_handle_set_format@Base 20090606
 libewf_internal_handle_set_media_values@Base 20090606
 libewf_io_handle_clear@Base 20140105
 libewf_io_handle_clone@Base 20121209
 libewf_io_handle_free@Base 20090606
 libewf_io_handle_initialize@Base 20090606
 libewf_media_values_clone@Base 20121209
 libewf_media_values_free@Base 20090606
 libewf_media_values_initialize@Base 20090606
 libewf_notify_set_stream@Base 20090927
 libewf_notify_set_verbose@Base 20090927
 libewf_notify_stream_close@Base 20090927
 libewf_notify_stream_open@Base 20090927
 libewf_read_io_handle_clone@Base 20121209
 libewf_read_io_handle_free@Base 20090606
 libewf_read_io_handle_initialize@Base 20090606
 libewf_read_io_handle_read_chunk_data@Base 20090606
 libewf_section_clone@Base 20121209
 libewf_section_compressed_string_read@Base 20090606
 libewf_section_data_read@Base 20090606
 libewf_section_data_write@Base 20090606
 libewf_section_delta_chunk_read@Base 20090606
 libewf_section_delta_chunk_write@Base 20090606
 libewf_section_digest_read@Base 20090606
 libewf_section_digest_write@Base 20090606
 libewf_section_error2_read@Base 20090606
 libewf_section_error2_write@Base 20090606
 libewf_section_free@Base 20121209
 libewf_section_hash_read@Base 20090606
 libewf_section_hash_write@Base 20090606
 libewf_section_header2_read@Base 20090606
 libewf_section_header2_write@Base 20090606
 libewf_section_header_read@Base 20090606
 libewf_section_header_write@Base 20090606
 libewf_section_initialize@Base 20121209
 libewf_section_last_write@Base 20090606
 libewf_section_ltree_read@Base 20090606
 libewf_section_sectors_write@Base 20090606
 libewf_section_session_read@Base 20090606
 libewf_section_session_write@Base 20090606
 libewf_section_set_values@Base 20121209
 libewf_section_start_read@Base 20090606
 libewf_section_start_write@Base 20090606
 libewf_section_table_header_read@Base 20121209
 libewf_section_table_write@Base 20090606
 libewf_section_test_zero@Base 20090606
 libewf_section_volume_e01_read@Base 20090606
 libewf_section_volume_e01_write@Base 20090606
 libewf_section_volume_read@Base 20090606
 libewf_section_volume_s01_read@Base 20090606
 libewf_section_volume_s01_write@Base 20090606
 libewf_section_write_compressed_string@Base 20090606
 libewf_section_xhash_read@Base 20090606
 libewf_section_xhash_write@Base 20090606
 libewf_section_xheader_read@Base 20090606
 libewf_section_xheader_write@Base 20090606
 libewf_sector_range_clone@Base 20121209
 libewf_sector_range_free@Base 20121209
 libewf_sector_range_get@Base 20121209
 libewf_sector_range_initialize@Base 20121209
 libewf_sector_range_set@Base 20121209
 libewf_segment_file_clone@Base 20121209
 libewf_segment_file_free@Base 20121209
 libewf_segment_file_handle_clone@Base 20121209
 libewf_segment_file_handle_free@Base 20090606
 libewf_segment_file_handle_initialize@Base 20090606
 libewf_segment_file_initialize@Base 20121209
 libewf_segment_file_read@Base 20121209
 libewf_segment_file_read_delta_chunk_section@Base 20121209
 libewf_segment_file_read_file_header@Base 20090606
 libewf_segment_file_read_table2_section@Base 20121209
 libewf_segment_file_read_table_section@Base 20121209
 libewf_segment_file_read_volume_section@Base 20121209
 libewf_segment_file_write_chunk@Base 20090606
 libewf_segment_file_write_chunks_section_correction@Base 20090606
 libewf_segment_file_write_chunks_section_start@Base 20090606
 libewf_segment_file_write_close@Base 20090606
 libewf_segment_file_write_delta_chunk@Base 20090606
 libewf_segment_file_write_file_header@Base 20121209
 libewf_segment_file_write_headers@Base 20090606
 libewf_segment_file_write_last_section@Base 20090606
 libewf_segment_file_write_sections_correction@Base 20090606
 libewf_segment_file_write_start@Base 20090606
 libewf_segment_table_clone@Base 20121209
 libewf_segment_table_free@Base 20090606
 libewf_segment_table_get_basename@Base 20090606
 libewf_segment_table_get_basename_size@Base 20090606
 libewf_segment_table_initialize@Base 20090606
 libewf_segment_table_set_basename@Base 20090606
 libewf_segment_table_set_maximum_segment_size@Base 20121209
 libewf_set_codepage@Base 20121209
 libewf_single_file_entry_clone@Base 20121209
 libewf_single_file_entry_free@Base 20121209
 libewf_single_file_entry_get_access_time@Base 20121209
 libewf_single_file_entry_get_creation_time@Base 20121209
 libewf_single_file_entry_get_data_offset@Base 20121209
 libewf_single_file_entry_get_data_size@Base 20121209
 libewf_single_file_entry_get_duplicate_data_offset@Base 20121209
 libewf_single_file_entry_get_entry_modification_time@Base 20121209
 libewf_single_file_entry_get_flags@Base 20121209
 libewf_single_file_entry_get_modification_time@Base 20121209
 libewf_single_file_entry_get_size@Base 20121209
 libewf_single_file_entry_get_type@Base 20121209
 libewf_single_file_entry_get_utf16_hash_value_md5@Base 20121209
 libewf_single_file_entry_get_utf16_hash_value_sha1@Base 20121209
 libewf_single_file_entry_get_utf16_name@Base 20121209
 libewf_single_file_entry_get_utf16_name_size@Base 20121209
 libewf_single_file_entry_get_utf8_hash_value_md5@Base 20121209
 libewf_single_file_entry_get_utf8_hash_value_sha1@Base 20121209
 libewf_single_file_entry_get_utf8_name@Base 20121209
 libewf_single_file_entry_get_utf8_name_size@Base 20121209
 libewf_single_file_entry_initialize@Base 20121209
 libewf_single_file_tree_get_sub_node_by_utf16_name@Base 20121209
 libewf_single_file_tree_get_sub_node_by_utf8_name@Base 20121209
 libewf_single_files_free@Base 20121209
 libewf_single_files_initialize@Base 20121209
 libewf_single_files_parse@Base 20121209
 libewf_single_files_parse_file_entries@Base 20121209
 libewf_single_files_parse_file_entry@Base 20121209
 libewf_single_files_parse_file_entry_number_of_sub_entries@Base 20121209
 libewf_single_files_parse_file_entry_offset_values@Base 20121209
 libewf_single_files_parse_record_values@Base 20121209
 libewf_utf16_string_day_of_week_copy_from_time_elements@Base 20121209
 libewf_utf16_string_month_copy_from_time_elements@Base 20121209
 libewf_utf16_string_time_copy_from_time_elements@Base 20121209
 libewf_utf8_string_day_of_month_copy_to_time_elements@Base 20121209
 libewf_utf8_string_day_of_week_copy_from_time_elements@Base 20121209
 libewf_utf8_string_day_of_week_copy_to_time_elements@Base 20121209
 libewf_utf8_string_hours_copy_to_time_elements@Base 20121209
 libewf_utf8_string_minutes_copy_to_time_elements@Base 20121209
 libewf_utf8_string_month_copy_from_time_elements@Base 20121209
 libewf_utf8_string_month_copy_to_time_elements@Base 20121209
 libewf_utf8_string_seconds_copy_to_time_elements@Base 20121209
 libewf_utf8_string_time_copy_from_time_elements@Base 20121209
 libewf_utf8_string_year_copy_to_time_elements@Base 20121209
 libewf_write_io_handle_calculate_chunks_per_section@Base 20121209
 libewf_write_io_handle_calculate_chunks_per_segment_file@Base 20121209
 libewf_write_io_handle_clone@Base 20121209
 libewf_write_io_handle_create_segment_file@Base 20121209
 libewf_write_io_handle_finalize_write_sections_corrections@Base 20121209
 libewf_write_io_handle_free@Base 20090606
 libewf_write_io_handle_initialize@Base 20090606
 libewf_write_io_handle_initialize_resume@Base 20090606
 libewf_write_io_handle_initialize_values@Base 20090606
 libewf_write_io_handle_set_compressed_zero_byte_empty_block@Base 20140105
 libewf_write_io_handle_test_chunks_section_full@Base 20090606
 libewf_write_io_handle_test_segment_file_full@Base 20090606
 libewf_write_io_handle_write_existing_chunk@Base 20090606
 libewf_write_io_handle_write_new_chunk@Base 20090606
 lvf_file_signature@Base 20090606
